<nav class="navbar navbar-light bg-primary">
    <div class="container-fluid">
      <a class="navbar-brand text-bold" href="#">
        <!-- <img src="/docs/5.0/assets/brand/bootstrap-logo.svg" alt="" width="30" height="24"> -->
        <img src="assets/img/logo.png" alt="" width="40" height="40">
        <span class="text-uppercase">ngular quiz</span>
      </a>
    </div>
  </nav>
 